Subject: Trainer Candidate - Md Arshad
From: Md Arshad <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Feb 2021 10:42:09 -0500

| | Tech Support Test

Name | Md Arshad
E-mail | [email-masked]
Phone Number | (+91) 9955334786
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Okhla

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bharti Airtel Ltd | RE | NA | 27255
Previous Employer 1 | Abstech Services P Ltd | IT executive | 20/12/2020 | 22000
Previous Employer 2 | Bharti Infratel ltd | Fault management | 4/6/2020 | 18000

If Selected, how much time do you need to join? | 60 days
Please briefly describe your work experience specifically in training? | Currently I am working for Bharti Airtel Services Ltd where my main KRA includes Customer handling,managing team,troubleshooting issues,and maintaining reports. Earlier have worked with Abstech as IT executive where I was handling government project of security systems at IRCON. Earlier have also worked with Tata Motors and NIIT ltd.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I faced the most difficult situation while my service tenure at Tata Motors Ltd. I was given a project that was completely new to me. Deadline was mere 4 months. Since i was sent from delhi the place was completely new to me. Now i had to build a team their. We started hiring and all the team was settled on a common platform. Now handling plumbers, Electrician ,Network team keeping in mind the entire paperwork and employees safety was a challange for me. We worked as a team ,we extended to achieve the deadline.And Fortunately a project worth 55 lacs was successfully delivered upto the customers expectation and the inaugration was done by Sir Ratan Tata. So that was one of the biggest and toughest project till date

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when you deliver things upto customers expectation.
Great customer service is when you deliver services beyong customers expectation.

What according to you makes you a good candidate for this position?

It has been 5 years handling project and working in close coordination with customers.
Great customer satisfaction and experience is what makes me eligible for this role

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |